Subject: ether2

From: Philip Blundell <[email-masked]>
Date: Sun, 07 Feb 1999 19:03:29 +0000

Is anybody working on support for the Acorn ether2 cards?  I have a pile of 
the things here; most seem to be faulty but could probably be persuaded to 
work again.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]